@charset "utf-8";

/* CSS Document 更多模板下载：http://www.bootstrapmb.com*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

*,
body {
	padding: 0px;
	margin: 0px;
}

body {
	background: linear-gradient(25deg, #0f2249, #182e5a 20%, #0f2249 40%, #182e5a 60%, #0f2249 80%, #182e5a 100%);
	color: #fff;
	font-family: "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Helvetica Neue", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
}

li {
	list-style-type: none;
}

i {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}

img {
	border: none;
	max-width: 100%;
}

a {
	text-decoration: none;
	color: #399bff;
}

a.active,
a:focus {
	outline: none !important;
	text-decoration: none;
}

ol,
ul,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0
}

a:hover {
	color: #06c;
	text-decoration: none !important
}

i,
em {
	font-style: normal;
}

.clearfix:after,
.clearfix:before {
	display: table;
	content: " "
}

.clearfix:after {
	clear: both
}

.pulll_left {
	float: left;
}

.pulll_right {
	float: right;
}

/*谷哥滚动条样式*/
::-webkit-scrollbar {
	width: 10px;
	height: 5px;
	position: absolute
}

::-webkit-scrollbar-thumb {
	background-color: #5bc0de;
	border-radius: 10px;
}

::-webkit-scrollbar-track {
	background-color: transparent
}

html,
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden
}

.videobg {
	position: fixed;
	;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	background: -webkit-radial-gradient(50% 10%, farthest-corner, #09152a 0%, #09152a 50%, #090d1b, #000);
}

.videobg video {
	object-fit: cover;
	filter: blur(2px);
	opacity: .05;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');
	position: relative;
}

.time {
	position: absolute;
	right: 20px;
	top: 10px;
}

.head {
	height: 90px;
	background: url(../images/title.png) no-repeat center center;
	background-size: 100% auto;
	position: relative;
	z-index: 12;
}

.head h1 {
	color: #f6fbff;
	text-align: center;
	font-size: 46px;
	line-height: 70px;
	font-family: "Microsoft YaHei";
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(180deg, #fdfeff, #9fd8ff);
	background-size: cover;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
}

.head span {
	color: #a1d8ff;
	letter-spacing: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -8px;
	line-height: 1;
}

.head img {
	width: 50px;
	margin-right: 10px;
}

html,
body {
	height: 100%;
}

.mainbox {
	height: calc(100% - 90px);
	padding: 10px;
}

.mainbox>ul {
	height: 100%;
	padding: 0 5px;
}

.mainbox>ul>li {
	float: left;
	padding: 0 7px;
	height: 100%;
}

.mainbox>ul>li:nth-child(1) {
	width: 25%
}

.mainbox>ul>li:nth-child(2) {
	width: 50%
}

.mainbox>ul>li:nth-child(3) {
	width: 25%
}

.boxall {
	border: 1px solid rgba(52, 152, 218, 0.05);
	background: rgba(0, 104, 190, 0.05);
	padding: 5px 10px 10px 10px;
	position: relative;
	margin-bottom: 15px;
	z-index: 12;
}

.boxall:before,
.boxall:after {
	position: absolute;
	width: .15rem;
	height: .15rem;
	content: "";
	border-top: 3px solid #3486da;
	top: -2px;
}

.boxall:before,
.boxfoot:before {
	border-left: 3px solid #3486da;
	left: -2px;
}

.boxall:after,
.boxfoot:after {
	border-right: 3px solid #3486da;
	right: -2px;
}

.boxnav {
	height: calc(100% - 26px);
}

.boxfoot {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
}

.boxfoot:before,
.boxfoot:after {
	position: absolute;
	width: .15rem;
	height: .15rem;
	content: "";
	border-bottom: 3px solid #3486da;
	bottom: -2px;
}

.tit01 {
	/* background: linear-gradient(to right,rgba(48,82,174,0),rgba(48,82,174, 0.1),rgba(48,82,174,0));  */
	color: rgba(255, 255, 255, .9);
	font-size: 16px;
	padding: 0;
	line-height: 30px;
	position: relative;
	z-index: 12;
	display: flex;
	justify-content: space-between;
}

/* 
 .tabs{ display: flex; }
 .tabs a{ display: flex; color: rgba(255,255,255,.55); font-size: 12px; margin-left: 10px; border-bottom: 1px solid transparent;}
 .tabs a.active{color: #38b3ff;  border-bottom: 1px solid #38b3ff;} */

.titright {
	position: relative;
}

.titright span {
	font-size: 14px;
	color: rgba(255, 255, 255, .6);
}

.titright div {
	position: absolute;
	background: #000;
	display: none;
	width: 150%;
	right: 0;
	border-radius: 5px;
	padding: 10px;
}

/* .titright:hover div{ display: block!important;} */
.titright div ul {
	display: flex;
	flex-wrap: wrap;
}

.titright div li {
	cursor: pointer;
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	font-size: 13px;
	width: 50%;
	text-align: center;
}

.titright div li.active {
	color: #399bff;
}

.map {
	height: 100%;
	position: relative;
}

@media (max-width: 990px) {}

.markers span::after,
.markers span::before {
	position: absolute;
	content: "";
	background: rgba(0, 162, 255, 0.5);
	border-radius: 100px;
	transform: scale(0);
	opacity: 0;
}

/* .markers::before {
    position: absolute;
    width: 10px;
    height: 10px;
    background: rgb(0, 162, 255);
    transform: rotate(45deg);
    content: "";
    bottom: -3px;
    left: calc(50% - 5px);
} */

.markers i {
	font-size: 12px;
	font-style: normal;
	white-space: nowrap;
	position: relative;
	z-index: 100;
}

.markers i:nth-child(2) {
	color: #fff;
	font-size: 18px;
	line-height: 1;
	padding-bottom: 4px;
	;
}

.markers span {
	border-radius: 100px;
	width: 48px;
	height: 48px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	background: rgb(0, 162, 255);
	position: relative;
}

.markers2 {
	pointer-events: none;
}

.markers2 span {
	width: 14px;
	height: 14px;
	background: none;
	border: 7px solid rgba(0, 153, 255, 0.75);
	pointer-events: none;
}

.markers.active span::after {
	width: 300%;
	height: 300%;
	animation: fadein 2s infinite linear;
}

.markers.active span::before {
	width: 300%;
	height: 300%;
	animation: fadein 2s 1s infinite linear;
}

@keyframes fadein {
	0% {
		transform: scale(.33);
		opacity: 0;
	}

	50% {
		transform: scale(.66);
		opacity: 1;
	}

	100% {
		transform: scale(1);
		opacity: 0;
	}
}

.amap-logo,
.amap-copyright {
	display: none !important;
}

.datatime {
	position: absolute;
	text-align: center;
	width: 50%;
	top: 120px;
	left: 25%;
	z-index: 1000;
	pointer-events: none;
}

.datatime>p {
	padding: 10px 0 0 0;
}

.datatime ul {
	display: flex;
	justify-content: center;
}

.datatime ul li {
	padding: 10px 20px;
	margin: 0 5px;
}

.datatime ul li span {
	opacity: .5;
	font-size: 12px;
}

.datatime ul li p {
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #07e5ff;
}

.datatime ul li:nth-child(3) p {
	color: #fff453;
}

:root {
	--bs-border-color: rgba(0, 134, 237, 0.5);
}

.card {
	margin-top: 15px;
	backdrop-filter: blur(3px);
	position: relative;
	border: none;
}


.card:after,
.card:before {
	content: "";
	position: absolute;
}

.card:not(.border-0):before {
	left: 15px;
	right: 15px;
	top: 0;
	bottom: 0;
	border-top: 1px solid var(--bs-border-color);
	border-bottom: 1px solid var(--bs-border-color);
	opacity: .35;
	pointer-events: none;
}

.card:not(.border-0):after {
	top: 15px;
	bottom: 15px;
	left: 0;
	right: 0;
	opacity: .35;
	pointer-events: none;
	border-left: 1px solid var(--bs-border-color);
	border-right: 1px solid var(--bs-border-color);
}

.card .card-arrow {
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.card .card-arrow span {
	width: 10px;
	height: 10px;
	position: absolute;
}

.card .card-arrow span:nth-child(1) {
	left: 0;
	top: 0;
	border-left: 2px solid var(--bs-border-color);
	border-top: 2px solid var(--bs-border-color);
}

.card .card-arrow span:nth-child(2) {
	right: 0;
	top: 0;
	border-right: 2px solid var(--bs-border-color);
	border-top: 2px solid var(--bs-border-color);
}

.card .card-arrow span:nth-child(3) {
	left: 0;
	bottom: 0;
	border-left: 2px solid var(--bs-border-color);
	border-bottom: 2px solid var(--bs-border-color);
}

.card .card-arrow span:nth-child(4) {
	right: 0;
	bottom: 0;
	border-right: 2px solid var(--bs-border-color);
	border-bottom: 2px solid var(--bs-border-color);
}

.citylist {
	overflow-y: scroll;
	margin-right: -10px;
	padding-right: 10px;
	display: none;
}

/* .citylist ul{display: none;}
 .citylist ul:first-child{display: block;} */
.citylist li {
	padding: 10px 0;
}

.citylist li p {
	color: rgba(255, 255, 255, .8);
	font-size: 15px;
}

.citylist li span {
	font-size: 12px;
	opacity: .3;
}

.citylist li:nth-child(odd) {
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(94, 182, 255, 0.05), rgba(255, 255, 255, 0));
}


/*Plugin CSS*/
.str_wrap {
	overflow: hidden;
	width: 100%;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	white-space: nowrap;
}


.str_move {
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
	cursor: move;
}

.str_move_clone {
	display: inline-block;
	vertical-align: top;
	position: absolute;
	left: 100%;
	top: 0;
}

.str_vertical .str_move_clone {
	left: 0;
	top: 100%;
}

.str_down .str_move_clone {
	left: 0;
	bottom: 100%;
}

.str_vertical .str_move,
.str_down .str_move {
	white-space: normal;
	width: 100%;
}

.str_static .str_move,
.no_drag .str_move,
.noStop .str_move {
	cursor: inherit;
}

.str_wrap img {
	max-width: none !important;
}

.payment-time {
	padding-right: 10px;
}


.topmenu {
	position: absolute;
	left: 20px;
	top: 20;
	line-height: 60px;
	z-index: 999999;
}

.topmenu span {
	color: rgba(255, 255, 255, .9) !important;
	font-size: 20px;
	cursor: pointer;
}